Subject: Ticket Assigned - escalation 9588328607
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 20:31:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation 9588328607 fatima                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  fatima Bot:  Hi fatima, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9588328607 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP093022000485     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0582842013            12:23 AM, 01th Oct                     fatima                    Hello, my order was out for delivery but i didnt notice that i put the old number in the address so the order couldnt reach me           12:23 AM, 01th Oct                     fatima                    Is it possible to give the courier my number so they can reach me? 0582842013           12:24 AM, 01th Oct                     fatima                    What will happen to the order will it return back to babyshop?           12:24 AM, 01th Oct                   Mohammed                    Hi Fatma, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:26 AM, 01th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:27 AM, 01th Oct                   Mohammed                   Is there anything else may I assist you?           12:27 AM, 01th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 AM, 01th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942916